/*
@@ jALERT
*/

#popup_container {
	width: 400px;
	background: url(ab-bg.png) #dcdcdc repeat-x;
	color: #2c344b;
	padding: 18px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 0 0 30px #555;
	-moz-box-shadow: 0 0 30px #555;
	-webkit-box-shadow: 0 0 30px #555;
	border: 5px solid #fffeff;
	float: none;
}

#popup_title {
	font: bold 19px Arial, Helvetica, Geneva, sans-serif;
	float: left;
	border-bottom: 1px solid #bbb;
	margin-left: 100px;
	padding-top: 20px;
	padding-bottom: 5px;
	width: 296px;
	margin-bottom: 0px !important;
}

#popup_message {
	clear: both;
	font: 10px/15px Arial, Helvetica, Geneva, sans-serif;
	border-top: 1px solid #fffeff;
	float: none;
	margin-left: 100px;
	padding-top: 7px !important;
	width: 296px;
	margin-bottom: 10px;
}

#popup_ok {
	color: #333;
	border: 1px solid #bdbdbd;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	padding: 4px 10px;
	text-align: center;
	font-variant: normal;
	font-weight: bold;
	margin-bottom: 9px;
	background-image: url(images/admin/ab-button-bg.png);
	float: right;
	margin-right: 14px;
}

#popup_cancel {
	color: #333;
	border: 1px solid #bdbdbd;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	padding: 4px 10px;
	text-align: center;
	font-variant: normal;
	font-weight: bold;
	margin-bottom: 9px;
	background-image: url(images/admin/ab-button-bg.png);
	float: right;
	margin-right: 7px;
}

input#popup_prompt {
	width: 290px !important;
	border: 2px solid #979797;
	color: #4f4f4f;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	padding: 4px 4px 4px 7px;
	margin-bottom: 15px;
}

input#popup_prompt:focus {
	border-color: #78d8fb;
	box-shadow: 0 0 5px #78d8fb;
	-moz-box-shadow: 0 0 5px #78d8fb;
	-webkit-box-shadow: 0 0 5px #78d8fb;
}

#popup_ok:hover,
#popup_cancel:hover {
	background-image: url(images/admin/ab-button-bg2.png);
}

#error_button #popup_content.alert {
	background: url(images/admin/ab-expoint.png) no-repeat 4px 8px !important;
	min-height: 95px !important;
}

#popup_content.alert {
	background: url(images/admin/ab-expoint.png) no-repeat 4px 8px;
	min-height: 95px;
}

#popup_content.prompt {
	background: url(images/admin/ab-quest.png) no-repeat 4px 8px;
	min-height: 95px;
}

#popup_content.confirm {
	background: url(images/admin/ab-quest.png) no-repeat 4px 8px;
	min-height: 95px;
}
